page-newsdetails {
    .bg-color{background:#eee;}    
    .title-head{
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
        margin: 0;
        
        padding: 10px;
    }
    .content-data{
        padding: 10px;
        line-height: 20px;
        font-size: 16px;
    }
    .pad{padding:10px; display: block;}
    .shadow-n{ box-shadow: none;}
    
    .cls-ht{
        line-height: 36px;
    }
    .gallery-share {
        float:right;
        right:0px !important;
        position: inherit;
        display: block;
        clear:both;
        color: #FE0175;
        border-radius:50px;
        font-size: 20px;
        margin: 12px;
        }
}
